.mod-login__options
{
  display: none !important;}

.btn-primary
{ border-radius: 20px;
 padding: 10px 30px;
}

.mod-login__userdata
{
 padding: 10px 60px;
}

.input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating), .input-group:not(.has-validation) > .dropdown-toggle:nth-last-child(n+3), .input-group:not(.has-validation) > .form-floating:not(:last-child) > .form-control, .input-group:not(.has-validation) > .form-floating:not(:last-child) > .form-select, .input-group:not(.has-validation) > .form-floating:not(:last-child) > .custom-select, .input-group.has-validation > :nth-last-child(n+3):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating), .input-group.has-validation > .dropdown-toggle:nth-last-child(n+4), .input-group.has-validation > .form-floating:nth-last-child(n+3) > .form-control, .input-group.has-validation > .form-floating:nth-last-child(n+3) > .form-select, .input-group.has-validation > .form-floating:nth-last-child(n+3) > .custom-select {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  
}

.input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
  margin-left: calc(-1 * var(--border-width));
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.form-control
{ border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
 border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;}

.list-group-item
{
  display: none !important;}


.login {
  position: relative;
  padding: 20px 30px 20px 30px;
  border-radius: 3px;
  margin-top: 60px;
  border-radius: 20px;
  background-color: #fff;
  text-align: center;
}

body.acceso
{background-color: #fff;
  background-image: url("../images/bgi.jpg");}

.form-check {
  display: flex !important;
  align-items: center; /* Vertically centers the box with the label text */
  justify-content: center; /* Horizontally centers the layout group */
  padding-left: 0px 10px;
}

label {
  display: inline-block;
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 7px;
}

fieldset {
  border: 0;
  min-width: 0;
  margin: 0;
  margin-bottom: 0px;
  padding: 0px 50px;
}

:root {
  --cassiopeia-color-primary: #000;
  --cassiopeia-color-link: #224faa;
  --link-color: #224faa;
  --link-color-rgb: 34, 79, 170;
  --cassiopeia-color-hover: #ooo000;
  --link-hover-color: #424077;
  --link-hover-color-rgb: 66, 64, 119;
}

.footer .grid-child {
  justify-content: space-between;
  align-items: end;
  padding: 0.4rem .1rem;
}


body.portada {
  background-image: url("../images/cso02.jpg");
    height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.btn-lg, .btn-group-lg > .btn {
  --btn-padding-y: .7rem;
  --btn-padding-x: 2rem !important;
  --btn-font-size: 1.2rem;
  --btn-border-radius: var(--border-radius-lg);
}

.mod-login-logout
{
  background-color: #fff;
  padding: 50px;
  border-radius: 20px;
}

.mod-login-logout__login-greeting
{
   padding: 30px 12px;
  font-size: 30px;
}

body.error404 {
  background-image: url("../images/error404.jpg");
    height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.portada2 .content {
  position: fixed;
  top: 25%;
  width: 100%;
  padding: 20px;
  color: #ffffff;
  z-index: 3;
}

#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

.portada3
{ position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: 2;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.63) 44%, rgba(0, 0, 0, 0.9) 100%) transparent;
}